FujiBAS – Fuji BAS Scanner Image

Driver short name

FujiBAS

Driver built-in by default

This driver is built-in by default

Deprecated

This driver is considered for removal in GDAL 3.5. You are invited to convert any dataset in that format to another more common one. If you need this driver in future GDAL versions, create a ticket at https://github.com/OSGeo/gdal (look first for an existing one first) to explain how critical it is for you (but the GDAL project may still remove it). To enable use of the deprecated driver the GDAL_ENABLE_DEPRECATED_DRIVER_FUJIBAS configuration option / environment variable must be set to YES.

NOTE: Implemented as gdal/frmts/raw/fujibasdataset.cpp.

Driver capabilities

Supports VirtualIO

This driver supports virtual I/O operations (/vsimem/, etc.)